> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Webhook 日志

> 查看最近的 Webhook 投递日志

## Webhook 日志

返回最近的 Webhook 投递记录，用于调试。

### 响应

日志条目数组：

<ResponseField name="id" type="number">
  日志条目 ID
</ResponseField>

<ResponseField name="event_type" type="string">
  触发 Webhook 的事件
</ResponseField>

<ResponseField name="payload" type="object">
  已发送的负载
</ResponseField>

<ResponseField name="response_status" type="number">
  您服务器返回的 HTTP 状态码
</ResponseField>

<ResponseField name="attempts" type="number">
  投递尝试次数
</ResponseField>

<ResponseField name="created_at" type="string">
  时间戳
</ResponseField>

### 示例

```bash theme={null}
curl https://api.tronrental.com/v1/webhooks/logs \
  -H "X-API-Key: your_api_key"
```

```json Response theme={null}
[
  {
    "id": 1,
    "event_type": "order.filled",
    "payload": {
      "order_id": 12345,
      "address": "TAddress...",
      "energy_amount": 65000
    },
    "response_status": 200,
    "attempts": 1,
    "created_at": "2026-03-05T12:00:00Z"
  }
]
```
